SPEED(1SSL)

NOM
speed - Tester les performances de la bibliothèque

SYNOPSIS
openssl speed [-engine id] [md2] [mdc2] [md5] [hmac] [sha1] [rmd160] [idea-cbc] [rc2-cbc] [rc5-cbc] [bf-cbc] [des-cbc] [des-ede3] [rc4] [rsa512] [rsa1024] [rsa2048] [rsa4096] [dsa512] [dsa1024] [dsa2048] [idea] [rc2] [des] [rsa] [blowfish]

DESCRIPTION
Cette commande permet de tester les performances des algorithmes cryptographiques.

OPTIONS

-engine id
    Indiquer un moteur (en utilisant son identifiant unique id) forcera speed à essayer d'obtenir une référence fonctionnelle pour le moteur indiqué et l'initialiser si nécessaire. Le moteur sera ensuite utilisé par défaut pour tous les algorithmes disponibles.

[zéro ou plusieurs algorithmes]
    Si une des options est fournie, speed testera ces algorithmes. Sinon, tous les algorithmes seront testés.

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.